question

Eu preciso atualizar para o osx lion no meu macbook mais antigo para utilizar o novo ios 5 atualizar totalmente?

Eu tenho um macbook mais antigo rodando osx 10.5.8 mas depois de baixar o novo ios 5 atualização para meu iphone 4, existem algumas características, como a sincronização via Wi-Fi queridos que não é possível usar totalmente, o fluxo de foto e sincronização sem fio via Wi-Fi, sendo a dois que eu notei que não estão trabalhando com o meu macbook.

Eu tenho que comprar o leopard osx, osx lion para que esses recursos funcionem, então?

o estranho é que minhas compras do itunes estão sincronizando perfeitamente a meu iphone através de wifi.

Qualquer ajuda seria apreciada thanx

Garey

resposta Resposta

É bem mais velha? Será que vai mesmo funcionar Leão? Se é um "core duo" ele não vai executar o Lion! Se você tem o que é o Leopard 10.5.8!

Não sei sobre a sincronização.



Verifique Mac Fix It! http://Reviews.cnet.com/MacFixIt/?Tag=mfiredir Oh e confira seu grupo de usuários de Mac mais próxima! http://www.Apple.com/USERGROUPS/

resposta Não é a resposta que você estava procurando?
Adicionar um comentário ou resposta a esta pergunta

Pesquisar uma resposta melhor..
Ou, fazer uma pergunta..
Comentários
Acho que a resposta não está correta ou que você gostaria de acrescentar mais
alguma informação? Envie o seu comentário abaixo..

Guest


HTML não é permitido!

Image Code

Digite os caracteres que aparecem na imagem por isso sabemos que você é humano!

Receber um email quando alguém acrescenta outro comentário a esta pergunta


Topo da página


Home  Terms
Copyright © Accelerated Ideas 2005-2021
All rights reserved